@charset "utf-8";
/* CSS Document */

/* body */
body {
	 background: linear-gradient(to left, #0C207F , #000);
	 opacity: 0.9;
}
/* container */
.container {
	width: 1024px;
	margin: 0 auto;	
}

/* header */ 
.header {
	height: 150px;
	background-color: #F75B03;
	background-image:url(../images/web/banni%C3%A8re.png);
}
.header img  {
	position: absolute;
	top: 100px;
	left: 620px;
}
.header p {
	font-size: 30px;
	width: 600px;
	position: absolute;
	left: 680px;
	top: 140px;
	color: #0C207F;
}
/* nav */
.nav {
	background-color: #F75B03;
	text-align: center
}
.nav ol li {
	display: inline-block;
	width: 120px;
	height: 15px;
	margin: 0 auto;
	margin-top: 20px;
	text-align: center;
	font-size: 14px;
	border-radius: 5px 5px 5px 5px; 
	border: thin solid #0C207F;	
	color: #0C207F;
	margin-bottom: 5px;
	box-shadow: 0px 5px #000;
}
.nav ol li:active {
	box-shadow: 0px 0px #000;
 	transform: translateY(4px);
	background-color: #0C207F;
	color: #F75B03;
}

	
/* content */
.content {
	text-align: justify;
	background-color: #F75B03;
	color: #0C207F;
	min-height: 465.5px;
}
.content img  {
	display: inline-block;
	box-shadow: 0px 3px 5px #000;
}
.images {
	display: inline-block;

}
.images img {
	display: block;
	margin-bottom: 90px;
	box-shadow: 0px 3px 5px #000;
}
.content p {
	width: 700px;
	vertical-align: top;
	margin: 0px;
	padding-top: 5px;
	overflow: hidden;
	margin-bottom: 20px;
}
.f {
	float: left;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 3em;
	padding:3px;
}
.g {
	float: left;
	font-family: "Tahoma", Geneva, sans-serif;	
	font-size: 2em;
	padding:2px;
}
.oui{
	list-style-image: url(../images/source/dragon_ball_one.png);
	font-size: 110%;	
}
.content h1 {
	font-size: 30px;
	vertical-align: top;
	padding-bottom: 5px;
	text-shadow: 3px 3px 3px #0C207F;
}
.boîte {
	width: 700px;
	display: inline-block;
	vertical-align: top;
}
.mastered {
	margin-top: 160px;	
}
.boîte ul {
	margin-top: 20px;
	margin-bottom: 20px;	
}
.lfg {
	background-image:url(../images/source/vb.jpg);
	position: relative;
	top: 200px;
	font-size: 110%;
}
.boîte ul li {
	margin-bottom: 10px;
}
.legende {
	position: relative;
	left: 200px;
	bottom: 15px;
	width: 500px;
}
.legende p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.content ol {
	position: relative;
	left: 30px;
	margin-top: 10px;
	list-style-image: url(../images/source/dragon_ball_one.png);
}
td {
	text-align: center;	
}
/* footer */
.footer {
	background-color: #F75B03;
	height: 50px;
	opacity: 0.8;
}
.footer a {
	text-decoration: none;
	color: #0C207F;
	border: thin solid #000;
}
.footer img {
	position: relative;
	left: 370px;
	bottom: 60px;	
}
